data:
  activityKind:
    description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Надання в оренду вантажних автомобілів
    id: '77.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '02217'
    streetAddress: Україна, 02217, місто Київ, пр.Маяковського Володимира, будинок
      26-Б, квартира 46
  founders:
  - address:
      countryName: Україна
      postalCode: '02222'
      streetAddress: Україна, 02222, місто Київ, пр.Маяковського Володимира, будинок
        26-Б, квартира 46
    capital: 60500
    first_middle_name: ОЛЕНА МИХАЙЛІВНА
    last_name: ФІЛІППОВА
    name: ФІЛІППОВА ОЛЕНА МИХАЙЛІВНА
    role: 4
    role_text: засновник
  identification:
    id: '36335232'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АРТПОБЄДА"
    scheme: UA-EDR
  name: ТОВ "АРТПОБЄДА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: db6bbcdee2854d76a4d828a67fa9db2d
  sourceDate: '2022-09-02T07:07:05+00:00'
  sourceRequests:
  - req-226aa787-9f90-4651-9fe1-36a6fbf425ea
  version: 2.0.0
